### Method

# Gdk DrawContext get_surface

#### Declaration [src]

    GdkSurface*
    gdk_draw_context_get_surface (
      GdkDrawContext* context
    )

#### Description [src]

Retrieves the surface that `context` is bound to.

Gets property | `Gdk.DrawContext:surface`

#### Return value

Type: `GdkSurface`

A `GdkSurface`.

The returned data is owned by the instance.
The return value can be `NULL`.